<form method="post" action="{{ path('app_album_delete', {'id': album.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ album.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
